@charset "utf-8";
@import url('font.css');

.over_zum { background:#fff; overflow: hidden; }
.over_zum  img {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}
.over_zum:hover img {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);   
    -o-transform:scale(1.2);
    transform:scale(1.2);
	opacity:0.7;
}

section {}
section img { width:100%; }

.section_mob { display:none; }

#quick_pic { margin:90px auto 50px; width:90%; max-width:1600px; }
#quick_pic article { text-align:center; }
#quick_pic article h2 { font-family: 'Tmon'; font-size:1.8rem; color:#222; line-height:2.0rem; }
#quick_pic article span { color:#218fd3; }
#quick_pic .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0 0; }
#quick_pic .content_wrap .content { margin:20px 1%; width:8%; text-align:center; }
#quick_pic .content_wrap .content .pic { border-radius:20px; background:#ececec; padding:25px 1.5%; }
#quick_pic .content_wrap .content .pic img { height:55px; }
#quick_pic .content_wrap .content p { display:block; margin:10px 0 0; font-weight:600; color:#333; }
#quick_pic .content_wrap .content a { display:block; transition:.4s; }
#quick_pic .content_wrap .content a:hover { margin:-10px 0 0; }
#quick_pic .content_wrap .content a:hover .pic { background:#218fd3; }
#quick_pic .content_wrap .content a:hover p { color:#218fd3; }
#quick_pic .content_wrap .content a:hover .pic img { filter: invert(100%) sepia(2%) saturate(0%) hue-rotate(199deg) brightness(104%) contrast(104%); transition:.4s; }

.sns_tok { margin:0 0 20px; }
.sns_tok ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.sns_tok ul li { display:flex; width:48.5%; }
.sns_tok ul li img { margin-right:7px; width:28px; vertical-align:middle; }
.sns_tok ul li a { display:block; border-radius:5px; background:#fff; padding:10px; width:100%; font-size:1.0rem; font-weight:600; color:#111; text-align:center; transition:.3s; }
.sns_tok ul li:nth-child(1) a { background:#ffe63f; }
.sns_tok ul li:nth-child(2) a { background:#fff; color:#333; }

.shuttle_wrap { margin:30px 0 0; }
.shuttle_wrap article { display:flex; }
.shuttle_wrap article h2 { margin:auto 0; font-size:1.1rem; font-weight:600; color:#fff; }
.shuttle_wrap article .pic { margin:auto 0; margin-left:15px; }
.shuttle_wrap p { margin:10px 0; font-size:0.9rem; color:#fff; line-height:1.3rem; }
.shuttle_wrap ul { display:flex; flex-wrap:wrap; margin:5px 0; }
.shuttle_wrap ul li { display:inline-block; border-radius:3px; background:#0f355c; padding:1px 8px; margin:5px 5px 0 0; font-size:0.9rem; font-weight:600; color:#a7e3ff; }

.tel_wrap { background:url(../images/tel_wrap_bg.png) 100% 20px no-repeat; border-top:1px solid #67b5e6; margin:25px 0 0; padding:20px 0 0; }
.tel_wrap article { font-size:1.1rem; font-weight:600; color:#fff; }
.tel_wrap h2 { display:block; margin:10px 0 20px; font-size:1.7rem; font-weight:600; color:#fff; }
.tel_wrap p { font-size:0.9rem; color:#fff; line-height:1.2rem; }

#slogan { margin:20px 0; text-align:center; }
#slogan h2 { margin:0 0 15px; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#slogan h2 span { color:#218fd3; }
#slogan p { font-size:1.3rem; font-weight:600; line-height:2.0rem; }

#license { margin:100px 0; }
#license article { margin:0 0 40px; text-align:center; }
#license article h2 { margin:0 0 10px; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#license article h2 span { color:#218fd3; }
#license article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
#license .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; }
#license .content_wrap .content { width:35%; background:#eaeaea; margin:0 2%; }
#license .content_wrap .content .pic img { width:100%; }
#license .content_wrap .content .desc { padding:10% 8%; }
#license .content_wrap .content .desc h2 { font-size:1.8rem; color:#222; }
#license .content_wrap .content .desc p { margin:15px 0; font-size:0.9rem; color:#888; }
#license .content_wrap .content .desc ul { background:#fff; padding:8%; }

#price { display:flex; justify-content:space-between; flex-wrap:wrap; background:#218fd3; padding:5%; }
#price .pic { display:flex; width:25%; }
#price .pic img { object-fit:cover; }
#price .content_wrap { width:70%; margin:auto 0; }
#price .content_wrap article { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 0 20px; }
#price .content_wrap article h2 { font-family: 'Tmon'; font-size:2.5rem; color:#fff; line-height:2.0rem; }
#price .content_wrap article p { margin-top:auto; color:#bae5ff; }
#price .content_wrap .content { margin:30px 0 0; }
#price .content_wrap .content ul { display:flex; margin:5px 0 0; }
#price .content_wrap .content ul li { background:#fff; }
#price .content_wrap .content ul li.tit { background:#0f355c; border-radius:10px 0 0 10px; padding:12px 25px; width:25%; font-size:1.0rem; font-weight:500; color:#fff; }
#price .content_wrap .content ul li.tit span { display:inline-block; margin-left:10px; color:#bae5ff; }
#price .content_wrap .content ul li.fee { border-radius:0 10px 10px 0; padding:12px 25px; width:75%; font-size:1.1rem; font-weight:700; color:#111; text-align:right; }
#price .content_wrap .content .all { display:block; background:#ff7000; border-radius:10px; margin:8px 0 0; padding:15px; font-size:1.2rem; font-weight:600; color:#fff; text-align:center; }
#price .content_wrap .content .all span { display:inline-block; margin:0 0 0 15px; font-size:1.8rem; font-weight:700; }

#reason { margin:100px 0; }
#reason article { margin:0 0 50px; text-align:center; }
#reason article h2 { margin:30px 0 10px; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#reason article h2 span { color:#218fd3; }
#reason article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }

#course { margin:100px 0; }
#course article { margin:0 0 40px; text-align:center; }
#course article h2 { margin:0 0 10px; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#course article h2 span { display:block; font-size:3.5rem; color:#218fd3; line-height:4.5rem; }
#course article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
#course article ul { display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0; }
#course article ul li { border-radius:30px; background:#0f355c; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:500; color:#fff; text-align:center; }
#course .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; }
#course .content_wrap a { display:inline-block; width:40%; margin:2%; }
#course .content_wrap img { border:1px solid #dedede; padding:2%; width:96%; }
#course .content_wrap .txt { display:flex; margin:10px 0 0; }
#course .content_wrap .txt h2 { font-family: 'Tmon'; font-size:2.5rem; color:#0f355c; line-height:3.5rem; }
#course .content_wrap .txt p { margin: auto 0; margin-left:10px; font-family: 'Tmon'; font-size:1.3rem; color:#0f355c; line-height:2.0rem; }
#course .content_wrap .txt span { margin-left:auto; font-size:1.0rem; font-weight:700; color:#333; line-height:3.5rem; }

#course .content_wrap2 { display:flex; justify-content:center; flex-wrap:wrap; margin:0 auto; width:80%; }
#course .content_wrap2 .content { border-radius:25px; border:1px solid #dedede; margin:2% 0; overflow:hidden; }
#course .content_wrap2 .content:nth-child(2) { width:100%; margin:50px 0; }
#course .content_wrap2 .content img { border-bottom:1px solid #dedede; width:100%; }
#course .content_wrap2 ul { display:flex; justify-content:center; flex-wrap:wrap; padding:10px 0; }
#course .content_wrap2 ul li { width:49%; border-left:1px solid #dedede; }
#course .content_wrap2 ul li a { display:flex; justify-content:center; flex-wrap:wrap; }
#course .content_wrap2 ul li:first-child { border-left:0px solid #dedede; }
#course .content_wrap2 ul li h2 { font-family: 'Tmon'; font-size:2.5rem; color:#0f355c; line-height:3.5rem; }
#course .content_wrap2 ul li p { margin: auto 0; margin-left:10px; font-family: 'Tmon'; font-size:1.3rem; color:#0f355c; line-height:2.0rem; }
#course .content_wrap2 ul li span { font-size:1.0rem; margin-left:10px; font-weight:700; color:#333; line-height:3.5rem; }

.review { background:#eaeaea; margin:100px auto; padding:70px 3% 40px; }
.review > article { margin:0 0 40px; text-align:center; }
.review > article h2 { margin:0; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
.review > article h2 span { color:#218fd3; line-height:4.5rem; }
.review > article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
.review > article ul { display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0; }
.review > article ul li { border-radius:30px; background:#ff523b; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:500; color:#fff; text-align:center; }
.review .assess { display:flex; flex-wrap:wrap; margin:20px 0; border-radius:20px; background:#0f355c; padding:4% 5% 3%; }
.review .assess .score { margin:auto 0; border-right:1px solid #3f5d7d; padding-right:5%; }
.review .assess .score h2 { font-size:3.5rem; color:#fff; }
.review .assess .score span { display:block; margin:25px 0 0; font-size:1.2rem; color:#ffe63f; letter-spacing:1px; }
.review .assess .score p { font-size:0.8rem; color:#97adc7; }
.review .assess ul { display:flex; flex-wrap:wrap; margin:auto 0; padding-left:5%; }
.review .assess ul li { border-radius:30px; border:1px solid #334155; background:#fff; padding:5px 15px; margin:5px; font-size:0.9rem; color:#0f355c; text-align:center; }
.review .assess ul li strong { color:#0f355c; }
.review .content_wrap { margin:30px 0 0; -webkit-mask-image: linear-gradient(to bottom, transparent, black 25%, black 65%, transparent);
  mask-image: linear-gradient(to bottom, transparent, black 25%, black 65%, transparent); }
.review .content_wrap .content { border-bottom: px solid #dedede; border-radius:20px; background:#fff; padding:3%; margin:10px 0; }
.review .content_wrap .content article { display:flex; flex-wrap:wrap; }
.review .content_wrap .content article .won { background:#999; border-radius:15px; padding:5px; width:20px; height:20px; font-size:0.8rem; font-weight:600; color:#fff; line-height:1.2rem; text-align:center; }
.review .content_wrap .content article .name { margin-left:10px; }
.review .content_wrap .content article .name h3 { font-size:0.9rem; font-weight:600; color:#111; }
.review .content_wrap .content article .name h3 span { display:inline-block; margin-left:10px; border-radius:30px; font-size:0.7rem; text-align:center; }
.review .content_wrap .content article .name h3 span.green { background:#d1fae5; padding:0 10px; color:#3b876f; }
.review .content_wrap .content article .name h3 span.blue { background:#dbeafe; padding:0 10px; color:#3360dc; }
.review .content_wrap .content article .star { display:flex; margin:5px 0 0; font-size:0.8rem; color:#ffe63f; letter-spacing:1px; }
.review .content_wrap .content article .star p { margin-left:8px; color:#999; letter-spacing:0; }
.review .content_wrap .content .desc { margin:5px 0; font-size:0.85rem; line-height:1.3rem; }
.review .content_wrap .content ul { display:flex; flex-wrap:wrap; }
.review .content_wrap .content ul li { border-radius:3px; border:1px solid #d5d4ce; background:#f3f3f3; padding:0 3px; margin:2px; font-size:0.7rem; text-align:center; }
.review .btns { margin:30px 0 0; text-align:center; }
.review .btns a { display:inline-block; border-radius:30px; background:#333; padding:15px 30px; font-size:1.1rem; font-weight:600; color:#fff; text-align:center; }

#gallery { margin:100px 0; }
#gallery article { margin:0 0 40px; text-align:center; }
#gallery article h2 { margin:0; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#gallery article h2 span { color:#218fd3; line-height:4.5rem; }
#gallery article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
#gallery .content { margin:0 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border-radius:0; border:0px solid #598dd4; width:95%; margin:0 auto; }
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#gallery .btn a { display:inline-block; border:1px solid #fff; padding:10px 20px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.7em; color:#fff; text-align:center; transition:0.5s; }
#gallery .btn a:hover { background:#fff; border:1px solid #fff; color:#0054c7;}
#gallery .btns { margin:40px 0 0; text-align:center; }
#gallery .btns a { display:inline-block; border-radius:30px; background:#333; padding:15px 30px; font-size:1.1rem; font-weight:600; color:#fff; text-align:center; }

#location { margin:100px 0; }
#location article { margin:0 0 40px; text-align:center; }
#location article h2 { margin:0; font-family: 'Tmon'; font-size:2.5rem; color:#222; line-height:3.5rem; }
#location article h2 span { color:#218fd3; line-height:4.5rem; }
#location article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }


@media (min-width:1600px) {
	
.view_pc { display:block; }
.view_mob { display:none; }	


/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:0px solid #eaeaea; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:75%; font-size:1.0em; font-weight:400; color:#333; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:13px; color:#909090; line-height:1.7em; letter-spacing:0.5px;}
}


@media (min-width:768px) and (max-width:1599px){

.view_pc { display:block; }
.view_mob { display:none; }	

#quick_pic { margin:80px auto 50px; width:90%; }
#quick_pic article h2 { font-family: 'Tmon'; font-size:1.8rem; color:#222; line-height:2.0rem; }
#quick_pic .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; margin:15px 0 0; }
#quick_pic .content_wrap .content { margin:20px 15px; text-align:center; }
#quick_pic .content_wrap .content .pic { border-radius:20px; background:#ececec; padding:15px 1.5%; }
#quick_pic .content_wrap .content .pic img { height:35px; }

.sns_tok { margin:0 0 15px; }
.sns_tok ul li a { display:block; border-radius:5px; background:#fff; padding:6px; width:100%; font-size:1.0rem; font-weight:600; color:#111; text-align:center; transition:.3s; }

.shuttle_wrap ul li { display:inline-block; border-radius:3px; background:#0f355c; padding:1px 5px; margin:5px 5px 0 0; font-size:0.9rem; font-weight:600; color:#a7e3ff; }

.tel_wrap { background:none; border-top:1px solid #67b5e6; margin:25px 0 0; padding:20px 0 0; }

#slogan h2 { margin:0 0 15px; font-family: 'Tmon'; font-size:2.4rem; color:#222; line-height:3.0rem; }
#slogan p { font-size:1.3rem; font-weight:600; line-height:2.0rem; }

#license { margin:80px 0; }
#license article { margin:0 0 30px; text-align:center; }
#license article h2 { margin:0 0 6px; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }
#license .content_wrap .content { width:40%; background:#eaeaea; margin:0 2%; }

#price { display:flex; justify-content:space-between; flex-wrap:wrap; background:#218fd3; padding:4%; }
#price .pic { display:flex; border-radius:15px; width:25%; overflow:hidden; }
#price .pic img { object-fit:cover; width:100%; }
#price .content_wrap article h2 { font-family: 'Tmon'; font-size:2.2rem; color:#fff; line-height:2.0rem; }
#price .content_wrap .content { margin:20px 0 0; }

#reason { margin:80px 0; }
#reason article { margin:0 0 40px; text-align:center; }
#reason article h2 { margin:25px 0 5px; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }
#reason article img { height:80px; }

#course { margin:80px 0; }
#course article { margin:0 0 40px; text-align:center; }
#course article h2 { margin:0 0 5px; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }
#course article h2 span { display:block; font-size:2.8rem; color:#218fd3; line-height:3.8rem; }
#course article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
#course article ul { display:flex; justify-content:center; flex-wrap:wrap; margin:30px 0; }
#course article ul li { border-radius:30px; background:#0f355c; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:500; color:#fff; text-align:center; }

.review { background:#eaeaea; margin:80px auto; padding:60px 3% 30px; }
.review > article { margin:0 0 40px; text-align:center; }
.review > article h2 { margin:0; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }
.review > article h2 span { color:#218fd3; line-height:4.5rem; }
.review > article p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }
.review > article ul { display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0; }
.review > article ul li { border-radius:30px; background:#ff523b; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:500; color:#fff; text-align:center; }
.review .assess { display:flex; flex-wrap:wrap; margin:20px 0; border-radius:20px; background:#0f355c; padding:4% 3% 3%; }
.review .assess .score { margin:auto 0; border-right:1px solid #3f5d7d; padding-right:3%; }
.review .assess .score h2 { font-size:3.5rem; color:#fff; }
.review .assess .score span { display:block; margin:25px 0 0; font-size:1.2rem; color:#ffe63f; letter-spacing:1px; }
.review .assess .score p { font-size:0.8rem; color:#97adc7; }
.review .assess ul { display:flex; flex-wrap:wrap; margin:auto 0; padding-left:3%; }
.review .assess ul li { border-radius:30px; border:1px solid #334155; background:#fff; padding:5px 15px; margin:2px; font-size:0.9rem; color:#0f355c; text-align:center; }
.review .assess ul li strong { color:#0f355c; }

#gallery > article h2 { margin:0; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }

#location article h2 { margin:0; font-family: 'Tmon'; font-size:2.2rem; color:#222; line-height:3.0rem; }


/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:0px solid #eaeaea; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:70%; font-size:0.95em; font-weight:400; color:#333; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:13px; color:#909090; line-height:1.7em; letter-spacing:0.5px;}
}




@media (max-width:767px){
	
.section_mob { display:block; width:95%; margin:25px auto; }

.view_pc { display:none; }
.view_mob { display:block; }	

#quick_pic { margin:50px auto 40px; width:90%; max-width:; }
#quick_pic article { text-align:center; }
#quick_pic article h2 { font-family: 'Tmon'; font-size:1.3rem; color:#222; line-height:2.0rem; }
#quick_pic article span { color:#218fd3; }
#quick_pic .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; margin:10px 0 0; }
#quick_pic .content_wrap .content { margin:10px; width:18%; text-align:center; }
#quick_pic .content_wrap .content .pic { border-radius:20px; background:#ececec; padding:15px 10px; }
#quick_pic .content_wrap .content .pic img { height:30px; }
#quick_pic .content_wrap .content p { display:block; margin:8px 0 0; font-weight:600; color:#333; }

.shuttle_wrap { background:#218fd3; padding:20px; margin:20px 0 0; }
.shuttle_wrap article { display:flex; }
.shuttle_wrap article h2 { margin:auto 0; font-size:1.1rem; font-weight:600; color:#fff; }
.shuttle_wrap article .pic { margin:auto 0; margin-left:15px; }
.shuttle_wrap p { margin:10px 0; font-size:1.0rem; color:#fff; line-height:1.3rem; }
.shuttle_wrap ul { display:flex; flex-wrap:wrap; margin:15px 0 0; }
.shuttle_wrap ul li { display:inline-block; border-radius:3px; background:#0f355c; padding:2px 10px; margin:0 5px 0 0; font-size:1.2rem; font-weight:600; color:#a7e3ff; }

.left_wrap { display:none; }
.register { display:none; }
.tel_wrap { display:none; }
.sns_tok { display:none; }

#slogan { margin:40px auto; width:90%; text-align:center; }
#slogan h2 { margin:0 0 10px; font-family: 'Tmon'; font-size:1.6rem; color:#222; line-height:2.4rem; }
#slogan h2 span { color:#218fd3; }
#slogan p { font-size:1.1rem; font-weight:600; line-height:1.8rem; }

#license { margin:60px auto; width:90%; }
#license article { margin:0 0 20px; text-align:center; }
#license article h2 { margin:0 0 5px; font-family: 'Tmon'; font-size:1.6rem; color:#222; line-height:2.4rem; }
#license article h2 span { color:#218fd3; }
#license article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }
#license .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
#license .content_wrap .content { width:90%; margin:20px auto; background:#eaeaea; }
#license .content_wrap .content .pic img { width:100%; }
#license .content_wrap .content .desc { padding:10% 5%; }
#license .content_wrap .content .desc h2 { margin:0 2%; font-size:1.8rem; color:#222; }
#license .content_wrap .content .desc p { margin:15px 2%; font-size:0.9rem; color:#888; }
#license .content_wrap .content .desc ul { background:#fff; padding:8%; }

#price { display:flex; justify-content:space-between; flex-wrap:wrap; background:#218fd3; padding:10% 8%; }
#price .pic { display:flex; width:40%; margin:0 auto; }
#price .pic img { object-fit:cover; width:100%; }
#price .content_wrap { width:100%; margin:30px 0 0; }
#price .content_wrap article { display:flex; justify-content:center; flex-wrap:wrap; margin:0; text-align:center; }
#price .content_wrap article h2 { font-family: 'Tmon'; font-size:2.0rem; color:#fff; line-height:2.4rem; }
#price .content_wrap article p { margin-top:8px; color:#bae5ff; }
#price .content_wrap .content { margin:25px 0 0; }
#price .content_wrap .content ul { display:flex; margin:5px 0 0; }
#price .content_wrap .content ul li { background:#fff; }
#price .content_wrap .content ul li.tit { background:#0f355c; border-radius:10px 0 0 10px; padding:12px 25px; width:45%; font-size:1.0rem; font-weight:500; color:#fff; }
#price .content_wrap .content ul li.tit span { display:inline-block; margin-left:10px; color:#bae5ff; }
#price .content_wrap .content ul li.fee { border-radius:0 10px 10px 0; padding:12px 25px; width:55%; font-size:1.1rem; font-weight:700; color:#111; text-align:right; }
#price .content_wrap .content .all { display:block; background:#ff7000; border-radius:10px; margin:8px 0 0; padding:15px; font-size:1.2rem; font-weight:600; color:#fff; text-align:center; }
#price .content_wrap .content .all span { display:inline-block; margin:0 0 0 15px; font-size:1.8rem; font-weight:700; }

#reason { margin:80px 0; }
#reason article { margin:0 0 40px; text-align:center; }
#reason article h2 { margin:30px 0 5px; font-family: 'Tmon'; font-size:1.6rem; color:#222; line-height:2.4rem; }
#reason article h2 span { color:#218fd3; }
#reason article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }
#reason article img { height:70px; }

#course { margin:80px 0; }
#course article { margin:0 0 30px; text-align:center; }
#course article h2 { margin:0 0 5px; font-family: 'Tmon'; font-size:1.6rem; color:#222; line-height:2.4rem; }
#course article h2 span { display:block; font-size:2.5rem; color:#218fd3; line-height:3.5rem; }
#course article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }
#course article ul { display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0; }
#course article ul li { border-radius:30px; background:#0f355c; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:600; color:#fff; text-align:center; }
#course .content_wrap { display:flex; justify-content:center; flex-wrap:wrap; }
#course .content_wrap a { display:inline-block; width:44%; margin:2%; }
#course .content_wrap img { border:1px solid #dedede; padding:2%; width:96%; }
#course .content_wrap .txt { display:flex; margin:10px 0 0; }
#course .content_wrap .txt h2 { font-family: 'Tmon'; font-size:1.8rem; color:#0f355c; line-height:3.0rem; }
#course .content_wrap .txt p { margin: auto 0; margin-left:5px; font-family: 'Tmon'; font-size:1.2rem; color:#0f355c; line-height:2.0rem; }
#course .content_wrap .txt span { margin-left:auto; font-size:1.0rem; font-weight:700; color:#333; line-height:3.5rem; }

#course .content_wrap2 { display:flex; justify-content:center; flex-wrap:wrap; margin:0 auto; width:100%; }
#course .content_wrap2 .content { border-radius:25px; border:1px solid #dedede; margin:2% 0; overflow:hidden; }
#course .content_wrap2 .content:nth-child(2) { width:100%; margin:40px 0; }
#course .content_wrap2 .content img { border-bottom:1px solid #dedede; width:100%; }
#course .content_wrap2 ul { display:flex; justify-content:center; flex-wrap:wrap; padding:10px 0; }
#course .content_wrap2 ul li { width:49%; border-left:1px solid #dedede; }
#course .content_wrap2 ul li a { display:flex; justify-content:center; flex-wrap:wrap; }
#course .content_wrap2 ul li:first-child { border-left:0px solid #dedede; }
#course .content_wrap2 ul li h2 { font-family: 'Tmon'; font-size:1.8rem; color:#0f355c; line-height:3.5rem; }
#course .content_wrap2 ul li p { margin: auto 0; margin-left:10px; font-family: 'Tmon'; font-size:1.2rem; color:#0f355c; line-height:2.0rem; }
#course .content_wrap2 ul li span { font-size:1.0rem; margin-left:10px; font-weight:700; color:#333; line-height:3.5rem; }

.review { background:#eaeaea; margin:50px auto; padding:50px 3% 40px; }
.review > article { margin:0 0 30px; text-align:center; }
.review > article h2 { margin:0; font-family: 'Tmon'; font-size:1.8rem; color:#222; line-height:2.4rem; }
.review > article h2 span { color:#218fd3; }
.review > article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }
.review > article ul{ display:flex; justify-content:center; flex-wrap:wrap; margin:20px 0; }
.review > article ul li { border-radius:30px; background:#ff523b; padding:10px 20px; margin:5px; font-size:1.1rem; font-weight:600; color:#fff; text-align:center; }
.review .assess { display:flex; flex-wrap:wrap; margin:15px 0; border-radius:20px; background:#0f355c; padding:8% 5%; }
.review .assess .score { border-bottom:1px solid #334155; border-right:0; padding:10px 0; margin:0 0 10px; width:100%; text-align:center; }
.review .assess .score h2 { font-size:3.0rem; color:#fff; }
.review .assess .score span { display:block; margin:10px 0 0; font-size:1.2rem; color:#ffe63f; letter-spacing:1px; }
.review .assess .score p { font-size:0.8rem; color:#97adc7; }
.review .assess ul { display:flex; justify-content:center; flex-wrap:wrap; width:100%; }
.review .assess ul li { border-radius:30px; border:1px solid #334155; background:#fff; padding:5px 10px; margin:5px; font-size:0.8rem; color:#0f355c; text-align:center; }
.review .assess ul li strong { color:#0f355c; }
.review .content_wrap { margin:30px 0 0; -webkit-mask-image: linear-gradient(to bottom, transparent, black 20%, black 75%, transparent);
  mask-image: linear-gradient(to bottom, transparent, black 20%, black 75%, transparent); }
.review .content_wrap .content { border-bottom:1px solid #dedede; margin:5px 0; padding:5%; }
.review .content_wrap .content article { display:flex; flex-wrap:wrap; }
.review .content_wrap .content article .won { background:#999; border-radius:15px; padding:5px; width:20px; height:20px; font-size:0.8rem; font-weight:600; color:#fff; line-height:1.2rem; text-align:center; }
.review .content_wrap .content article .name { margin-left:10px; }
.review .content_wrap .content article .name h3 { font-size:0.9rem; font-weight:600; color:#111; }
.review .content_wrap .content article .name h3 span { display:inline-block; margin-left:10px; border-radius:30px; font-size:0.7rem; text-align:center; }
.review .content_wrap .content article .name h3 span.green { background:#d1fae5; padding:0 10px; color:#3b876f; }
.review .content_wrap .content article .name h3 span.blue { background:#dbeafe; padding:0 10px; color:#3360dc; }
.review .content_wrap .content article .star { display:flex; margin:5px 0 0; font-size:0.8rem; color:#ffe63f; letter-spacing:1px; }
.review .content_wrap .content article .star p { margin-left:8px; color:#999; letter-spacing:0; }
.review .content_wrap .content .desc { margin:5px 0; font-size:0.9rem; line-height:1.3rem; }
.review .content_wrap .content ul { display:flex; flex-wrap:wrap; }
.review .content_wrap .content ul li { border-radius:3px; border:1px solid #d5d4ce; background:#f3f3f3; padding:0 3px; margin:2px; font-size:0.7rem; text-align:center; }
.review .btns { margin:20px 0 0; text-align:center; }
.review .btns a { display:inline-block; border-radius:30px; background:#333; padding:10px 25px; font-size:1.0rem; font-weight:600; color:#fff; text-align:center; }

#gallery { margin:60px 0; }
#gallery article { margin:0 0 40px; text-align:center; }
#gallery article h2 { margin:0; font-family: 'Tmon'; font-size:1.8rem; color:#222; line-height:2.4rem; }
#gallery article h2 span { color:#218fd3; line-height:4.5rem; }
#gallery article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }
#gallery .content { margin:0 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border-radius:0; border:0px solid #598dd4; width:95%; margin:0 auto; }
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#gallery .btn a { display:inline-block; border:1px solid #fff; padding:10px 20px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.7em; color:#fff; text-align:center; transition:0.5s; }
#gallery .btn a:hover { background:#fff; border:1px solid #fff; color:#0054c7;}
#gallery .btns { margin:30px 0 0; text-align:center; }
#gallery .btns a { display:inline-block; border-radius:30px; background:#333; padding:10px 25px; font-size:1.0rem; font-weight:600; color:#fff; text-align:center; }

#location { margin:60px 0; }
#location article { margin:0 0 40px; text-align:center; }
#location article h2 { margin:0; font-family: 'Tmon'; font-size:1.8rem; color:#222; line-height:2.4rem; }
#location article h2 span { color:#218fd3; line-height:4.5rem; }
#location article p { font-size:1.1rem; font-weight:600; line-height:1.3rem; }

/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:0px solid #eaeaea; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:190px; font-size:1.0em; font-weight:400; color:#222; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:13px; color:#909090; line-height:1.7em; letter-spacing:0;}
}








/*갤러리게시판*/
.latestGallery li { float:left; width:200px; margin:0 10px 20px 10px;}
.latestGallery li:last-child { margin-right:0px;}
.latestGallery li .img img { width:198px; border:1px #e3e3e3 solid; }
.latestGallery li .caption { width:200px; height:30px; margin-top:10px; font-size:16px; font-weight:400; text-align:center; overflow:hidden; z-index:9; }


